<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Camera Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7c7f5608c85e1c38cdb89df51e9d8b11">_autoTrack</a>(void)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#20139173e816c296ab46d0548d1d4902">_getAnimableValueNames</a>(void)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bc4d3c30d2b50267a348f8d5aee3c5e4">_getCreator</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#f4afee967e50b9b36237feb2e87cb64d">_getLodBiasInverse</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c95a392476c6b54be1648a77f2a56c0">_getManager</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#e2ad2a4122ad5b9cf4c343957b83374e">_getNumRenderedBatches</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#56808c832694892f1142d79278af8fa3">_getNumRenderedFaces</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ab6d217065c5d2968ef0cc2586a0db86">_getParentNodeFullTransform</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#eb13418fe2740ed8ebc52cd9667fca41">_notifyAttached</a>(Node *parent, bool isTagPoint=false)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#06f161ae0451be7eaa67e77c296d5631">_notifyCreator</a>(MovableObjectFactory *fact)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#cc9600b98b04f28b28b3a05c1c352829">_notifyCurrentCamera</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f730ac3ee4a51ee69f4221298f933e8a">_notifyManager</a>(SceneManager *man)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#e307c64b6e130191e45d48df0e2c5961">_notifyMoved</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#550660c6cd22da59d8e3dc772bd93906">_notifyRenderedBatches</a>(unsigned int numbatches)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7a0139964202017cee9b0271058a93b1">_notifyRenderedFaces</a>(unsigned int numfaces)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#c161a4022d817bf6e595a91cdca84848">_notifyViewport</a>(Viewport *viewport)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#f05a1d72297e69ae46551a012e7bd7a5">_renderScene</a>(Viewport *vp, bool includeOverlays)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#42f520f7ba1c57e10130b81ed444affe">_updateCustomGpuParameter</a>(const GpuProgramParameters::AutoConstantEntry &amp;constantEntry, GpuProgramParameters *params) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#00feb96b1e042a61dddf23955fb1a5d0">_updateRenderQueue</a>(RenderQueue *queue)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#146b6b8afa6de9a2058f730aa3f7b25c">addQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dff2fa7a7c56ba06d25d2dfa376fd677">addVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#6855b757e0df1aae6d6b014466d4d25b">AnimableDictionaryMap</a> typedef</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#cc4f830de60e226fbed772610eea93a4">AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#12ef200419010f736f7c9335ebdc1e12">calcProjectionParameters</a>(Real &amp;left, Real &amp;right, Real &amp;bottom, Real &amp;top) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#5a7e5830d24c096b30e208d3df1349b8">Camera</a>(const String &amp;name, SceneManager *sm)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#83629c5c4708cebd10c358a4be0722f5">createAnimableDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#b2cfac9af1b0d71c780ec969166b3585">createAnimableValue</a>(const String &amp;valueName)</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#3e944b6d42bc87a19c02f3cc6e677f26">CustomParameterMap</a> typedef</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#4bbcfc3bd5d1cdecdaaf8ade220e7a14">disableCustomNearClipPlane</a>(void)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#2d80ec830a8d39cd55f27a3d19e38d66">disableReflection</a>(void)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#0ff11b663fee9d124afbf10f3413c0ce">enableCustomNearClipPlane</a>(const MovablePlane *plane)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#1596384bc7dde0a14cd0c17d4d88f6b2">enableCustomNearClipPlane</a>(const Plane &amp;plane)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#4b17dfa5a88d1f46cc9b0cc642e5a6a4">enableReflection</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#8e2a7d850513b5145d027481dc7fa801">enableReflection</a>(const MovablePlane *p)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#136dfd54b581a6dc58a1796a1cdf6cdc">extrudeBounds</a>(AxisAlignedBox &amp;box, const Vector4 &amp;lightPos, Real extrudeDist) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#cae2215c051989d544f34083a0a9bfa2">extrudeVertices</a>(const HardwareVertexBufferSharedPtr &amp;vertexBuffer, size_t originalVertexCount, const Vector4 &amp;lightPos, Real extrudeDist)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#692ff287aafc0e1d37683ac61b030e9a">forwardIntersect</a>(const Plane &amp;worldPlane, std::vector&lt; Vector4 &gt; *intersect3d) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#d638630c01f86bcee886d2b98d876d5b">Frustum</a>()</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#396374525d65e0db10c7f7f8d380744a">generateShadowVolume</a>(EdgeData *edgeData, const HardwareIndexBufferSharedPtr &amp;indexBuffer, const Light *light, ShadowRenderableList &amp;shadowRenderables, unsigned long flags)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#7748b5ea03ba5eb10fdd79e455f96443">getAnimableDictionaryName</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#4239d192b2b08c4970dfaa22ce5a0cd0">getAnimableValueNames</a>(void) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#724ad849fb5332f9e5357f80c2a74ebc">getAspectRatio</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7059195b5d91f8bd7f3c93b4a858c403">getAutoAspectRatio</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ca816b4aae83040da19d12ccd285b1f4">getAutoTrackOffset</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#98c8cdccedb467b664a3f705c37d0321">getAutoTrackTarget</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#bc2fa58a8750283bc2f71b642f35cc68">getBoundingBox</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#fe63589617e8c5b73450214b35ea817a">getBoundingRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#f9b1db9154f6ccae872d1ade6b4c1948">getCameraToViewportRay</a>(Real screenx, Real screeny) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70bca10cdeac93142d9f93ed0cf9c4c5">getCastShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1ce8341c18f75ef0b6d818eceea5b2e2">getCastsShadows</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#1c122c0686168dac942700942bd9f8fc">getClipPlanes</a>() const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#af3699ec9ef0dad1ea03b156a10addd8">getCullingFrustum</a>(void)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7f5bd1dc9046cb31307ac53914c82fc9">getCustomParameter</a>(size_t index) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f06612d0607ebcf1bf5eb817c3038d52">getDarkCapBounds</a>(const Light &amp;light, Real dirLightExtrusionDist) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#01f48775e48b672d7796311f3ffe2930">getDefaultQueryFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2eb94fea5944cf0d33702a75cfa14a74">getDefaultVisibilityFlags</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#4e48ae3c266b3359096d8b13208e8102">getDerivedDirection</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#423ef545d45382e41c827e84de20ba64">getDerivedOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#acb8b82d71f80c75798fe02de386e0aa">getDerivedPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#27c2aac592918039a1e0ff1efca9f67c">getDerivedRight</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#3d32237814908a50f1e0ca031098b963">getDerivedUp</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#06a8ef00046e80e1971d06fdf802b9af">getDirection</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#60b24cd45c8df45654dcfa14a1293a3b">getEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#233233e14ccb869b6cafd655880355df">getExtrusionDistance</a>(const Vector3 &amp;objectPos, const Light *light) const </td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#9138746e8b444f704b389e7223e40fc3">getFarClipDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#4f3b5fb1d7754c69df5b1d3b12b84e6c">getFocalLength</a>() const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c6999e8766d7c42b4113e6265803435e">getFOVy</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#e3ec486d6c95851073a5d688e930b219">getFrustumOffset</a>() const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#e5a12fb368a3e427b90772fd008d00f8">getFrustumPlane</a>(unsigned short plane) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#d092a1d75db0084741df6df3ce2bcda0">getFrustumPlanes</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f061175eb50a6aa98599ce0a748204b5">getLightCapBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#884bc5282b161fc1652533564b5f3f8a">getLights</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df305fd600ec68543ed68e0c0cef6196">getListener</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#52b4881a7d9446c9b75bf150f4b0cd54">getLodBias</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#db2197c68d7ba876428c8125df305d6d">getMaterial</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#83a31d885ea3387af848a6481e0dddee">getMovableType</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#cd3b07f43b13265e994729f246e03386">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#de5e05d5555dcbc4497bb9764e9a55a5">getNearClipDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#9dda967b054609898953bea98ea502b8">getNormaliseNormals</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#b6ecba3943f56182cddf3b3540afc760">getNumWorldTransforms</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#a4252976dbaf2d2f4d7c08e8849e449f">getOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#08a7bdae37bafe65c98dac563a4eea3e">getOrientationForViewUpdate</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#7be6f35f90943c6bca0b4511e1d266d8">getParentNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0c705ecac4263b65a1b8611eeb24c39a">getParentSceneNode</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#bb13b8e1b52d9dca9f5190f718686a5e">getPointExtrusionDistance</a>(const Light *l) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#64030227c39507371170e5fa40e349e3">getPolygonMode</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#723105bef101e2385747f214348984b5">getPolygonModeOverrideable</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#10edefff4b16f45968a0103141194e6d">getPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#62ea5ebe6ba5cb4d85609b29a10298ac">getPositionForViewUpdate</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#ecf1e4b4ed0709e7b5baf4c1992adaad">getProjectionMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#796b636460206784dd8012951aa87cb2">getProjectionMatrixRS</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#54e7de8529fe5ad3da9909d0305df73b">getProjectionMatrixWithRSDepth</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#a073acd50338a621612874c4be6d8967">getProjectionType</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c40b9b7d9f3231f9ba16a3514f7495a">getQueryFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#46de05917426b7e6de6f1a71ab21e8af">getRayForwardIntersect</a>(const Vector3 &amp;anchor, const Vector3 *dir, Real planeOffset) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ab6f9fd5eb5f5ff5e9d452d866a3ebb0">getRealDirection</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ff032579c326bb9d73d67da1e9106232">getRealOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#adc979c1a540a6df5ed9b3cbf671b7a4">getRealPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#3c5e49176fc5551d130de4730468d789">getRealRight</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#1312f36b5e0adfa1307f044d2a46ce9a">getRealUp</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#5c899f5f08eafa4f48390560a259ab18">getReflectionMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c668c08229a20ba1e29ce6175e6ecd18">getReflectionPlane</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#97501f320f00fb5255d76fe3b20903d2">getRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c5c36a072555e23b20d4039ef1895cd7">getRenderOperation</a>(RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#12ca5ddb4ca9e77612b6e8a10e4f3d70">getRenderQueueGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7db16a55177013370da9e4a778f2660a">getRight</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7e1f5bec43977a2a6e63311c6e433574">getSceneManager</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4492fa817bb3a750d349aeec34c19c43">getShadowVolumeRenderableIterator</a>(ShadowTechnique shadowTechnique, const Light *light, HardwareIndexBufferSharedPtr *indexBuffer, bool extrudeVertices, Real extrusionDist, unsigned long flags=0)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#3edbcbbdbc8be9bf5e58516249183d44">getSquaredViewDepth</a>(const Camera *cam) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#afcc80b06f8c74eaac3d35e72ca54842">getTechnique</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#32c637889b8a4138d2008aece76f42b6">getTypeFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7c05904a56c537218242a8a94018aeda">getUp</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2a8f061a5f322e0dae2fd6946fc2966f">getUseIdentityProjection</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#55df8c0a5347d589ee6ef7beaa38806e">getUseIdentityView</a>(void) const </td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#70a42d28867f1559f1bd71baf31f83e4">getUserAny</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#d54f2ad84c21d593c5efa61173eccdfc">getUseRenderingDistance</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#db62f2cc2aebbbba65472344cb799dd4">getUserObject</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#df9eb66e35abc2842d41e783876abcb9">getViewMatrix</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#68813f51d657fb7a608aa995c05482be">getViewMatrix</a>(bool ownFrustumOnly) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#3437fc8c00daec1032158a0d92db1071">getViewport</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5ca10844726d16c8ed47395a6b22d33a">getVisibilityFlags</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#dbc3ce687f4def00d70f15dc0a2330ea">getVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#e30e0bcb4a006a5b4f447bf78c03e0bd">getWindowPlanes</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cc31c877990c3c231c4b4cfb0522bef8">getWorldBoundingBox</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2f6db9f0db4038e6544d703a9f3bcf53">getWorldBoundingSphere</a>(bool derive=false) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#8fb44cccc49a919185e1d2adf9b4a71b">getWorldOrientation</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#2502d99cbdca2b7f7d1cdf295c15adcf">getWorldPosition</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#4efc7b41bfced326bd804e681056fd1c">getWorldSpaceCorners</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#2c56bf79518bcfdb99eabfa6cd29e0cc">getWorldTransforms</a>(Matrix4 *xform) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7c2a8be6a9bd59e6c69ee2d76945500">hasEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c7acc269343061227ef05ea335c8500f">INFINITE_FAR_PLANE_ADJUST</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#80abf1736a4241c432b30d2073c7a263">initialiseAnimableDictionary</a>(StringVector &amp;) const </td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#a2fd89be41af43fdde52490150671f5d">invalidateFrustum</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#4039874e86f12cd8373708e0052ca32d">invalidateView</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d2c50ff1546dfac42f0751aa1bb54ff3">isAttached</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#d0049ea182aa84b12638a9c834bd3be7">isCustomNearClipPlaneEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#16e00143dd34480120aeb370f222551a">isCustomProjectionMatrixEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#ca4236e8e7772eb12b1aab870efa2c3f">isCustomViewMatrixEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#ccc5ab614dfbec27657fb98f2278870b">isFrustumOutOfDate</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#605cb18ec6d5971e19491ec71c89afeb">isInScene</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#b4ccb0de72fc814a908c766aca5d6323">isReflected</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#62fae6394c94f16215c7df0b6735e696">isViewOutOfDate</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#2aa8b3916ca7beab3ec9654668be3703">isVisible</a>(const AxisAlignedBox &amp;bound, FrustumPlane *culledBy=0) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#2a4e065f778e1f0fd608fb3d8950b07c">isVisible</a>(const Sphere &amp;bound, FrustumPlane *culledBy=0) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#9860975e81164ced8b53e1c17ba9c808">isVisible</a>(const Vector3 &amp;vert, FrustumPlane *culledBy=0) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#ebb41fb7484f365c18e78103517b0d25">Ogre::MovableObject::isVisible</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#db7b6700434dde35e19788d404f96958">isWindowSet</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#54542bfe56c8a09949d35d6c75a5045c">lookAt</a>(const Vector3 &amp;targetPoint)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#4d5b3cac0c09c3cc37e36a957dcc7797">lookAt</a>(Real x, Real y, Real z)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#2b54e7b0be8ff3a25373711d7515fccd">mAspect</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#0024729b8a61d3593c5c7b3256a6b59c">mAutoAspectRatio</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#4f9d27bd6988fdd17e9da6f635053322">mAutoTrackOffset</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#a29fd57109b30ff640094b5a38d5480c">mAutoTrackTarget</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1f6c5390b42b10e00d3b21b8911aa3f4">mBeyondFarDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#8a4b17edc9eed5403b8b6f9556519046">mBoundingBox</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d21e8a5a6f0eeeefa3ec698781eaa3fa">mCastShadows</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#884d3c2c8c8d8305f59eb171a7f56e56">mCreator</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#042156735b9076c83a0a90237e71738f">mCullFrustum</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#7b91506fcf7007e1bf512dade4682731">mCustomParameters</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#cb9cc98539f7f9423aaebc34b24c900e">mCustomProjMatrix</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#3e12ccd50a5db589784aed0cd8d3d716">mCustomViewMatrix</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#10727692997e136c9a58fbb35f42050f">mDerivedOrientation</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#142ab7c933d2b458e7e159b5f44df26a">mDerivedPosition</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#8ab90f2c655bb561bdc3ddc6cc09c841">mFarDist</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#177498a14b2c554761b68c943081b8ca">mFocalLength</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#4a492003ad94e2eeca7505a35af9ad55">mFOVy</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#5abc693030a4fec3d01154a8070c4cff">mFrustumOffset</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#da104a8c381f2591dafbad7ee39505e9">mFrustumPlanes</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#17d1aff83996f2af8b7ddcb1f53e0c94">mLastLinkedObliqueProjPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#00209fe9cdcef7a60f060188c8cc4a14">mLastLinkedReflectionPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#f2ef6482cac8346b018aefe94fa32d95">mLastParentOrientation</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#537832e50586f4141309ed0fa89a67cf">mLastParentPosition</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ef0b2465a1c26f55f787b1a5acc8fe43">mLastViewport</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2626ce2a2f1c78027634cc92dfd2b211">mLightList</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#f083212ba58f26eb7c747a0da749cc08">mLightListUpdated</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#aba0ab07ce71b18d5c4eeda90e3527ff">mLinkedObliqueProjPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#b3d33bd79f6f435e033361ff363e879d">mLinkedReflectPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#07fdbfc4ae0adb48f7619c0a44bd3890">mListener</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#5c05f316d061761a08fc036daedd0649">mManager</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#1cc270d808fea9899ac42cc8555e6d96">mMaterial</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#f4a18ca8c1e8d28d61ff29f25de1c8f8">mName</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#34ac27cc8d9fee627e982ce619e7b4f5">mNearDist</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#b7df717a87a472b90eeb7a021edd29d1">mObliqueDepthProjection</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#446a977d90b826ce4ecb54e220955e0f">mObliqueProjPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7ef9be8a19008bb71056ed1f3d59b296">mOrientation</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#14cee569be7975c5fb0be006a294eee8">MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#4289fbdfe280c454f62f0f780d734817">MovableObject</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7666cc73efeab787e0094ee992eb9fee">move</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#544d92ca3b916325f63b460e4de5b752">moveRelative</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9f9b9e6981ef7ebbd6b9d82e93a2b299">mParentIsTagPoint</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#961db9b5f439708e0f24cb8dbeb9c728">mParentNode</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4b7b701d41bfd85656829261cbcb3495">mPolygonModeOverrideable</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#81cf2ce7174f9062d8b91f5d44e0cf83">mPosition</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#903bf406715d785bc31bf507688e698b">mProjMatrix</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#29d108bc5a1cec51f8d11c6c5f6c533d">mProjMatrixRS</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#844fddb67b8d0a480c8729f24aa57d7d">mProjMatrixRSDepth</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#257bb4897e5099d40cd18563c4a2ea86">mProjType</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#df36b5bfcc9bce768bc5f8a9ed6b1464">mQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#bb6de92f758b9739a55fb3a64a5c3ae3">mRealOrientation</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#9ae8e11e9fe456ab2d5878d181829350">mRealPosition</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#216eb2f30322a95683409d521c2360e9">mRecalcFrustum</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#1aa8fe4e036913b93614567b4174e39b">mRecalcFrustumPlanes</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#1fede4ca39ecafca43bcb84168176cc8">mRecalcVertexData</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#f1da8cc341ff34649c2f2a0d2d84991d">mRecalcView</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#a2002791e4081243682fb9fd3e907c81">mRecalcWindow</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#ba98dbaecb72719899feefae86cd1050">mRecalcWorldSpaceCorners</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#3859ea17ae6010675a1f89f94aa42938">mReflect</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#d7a927fc99844d9956548c9df7b58f3f">mReflectMatrix</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#db716db38ea28ca3d60f191d8df7d803">mReflectPlane</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d1291c87111d8944b2c49904a4d6280b">mRenderingDisabled</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a63b5c1cf9746a4caeb2a47a6bc1d2d6">mRenderQueueID</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2051828f33ea6c921e2979c8f00daa3f">mRenderQueueIDSet</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#1e2b199b8a10c3753ebeecc8fa773620">msAnimableDictionary</a></td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#b8c7f3ed94c7944a4202c40a7cd2e3d8">mSceneDetail</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#5fa6d1429782dc2b48b51e498c04fd3a">mSceneLodFactor</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7ba7d1b4ab333a61850ff1fd82481bce">mSceneLodFactorInv</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#6833271b9f0f8670cd3435336b98e14e">mSceneMgr</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#deb3bbe50c1b6e92061461b363fc391e">msDefaultQueryFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#24f37de53688fc5432d50c7ced03bd63">msDefaultVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#fb8c005cd3df11a051304937ad322112">msDummyPlaneList</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#b67a882739b1d03debbf3926c4386b02">msMovableType</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2635aafd01416e5a3346a647c2dfff52">mSquaredUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#0df899bfb650d8d51be51fa5f83743f4">mUpperDistance</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#27ee15aed77a5bf84b2c3f80c060616e">mUseIdentityProjection</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#536d8ef571a7a177d94e8a6203bd0b35">mUseIdentityView</a></td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#55581f086c6b7f68b080de187d1790fb">mUserAny</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#215f7ec35a41a40b8b89e0a19e438a7a">mUseRenderingDistance</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#aca3927c89f24deffa69daf6ec0e4e32">mVertexData</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#dd3a630e8c14a0e3636bc7148cb8cfcb">mViewMatrix</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#12079dfb515ba2c7053199bfc37b1ab9">mVisBatchesLastRender</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#d98e861a255945860c8db2918d500e56">mVisFacesLastRender</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#6db376fe4c048714224392901c98c3a5">mVisibilityFlags</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8e7fa9ec69253b42ff4e7605b54e1a00">mVisible</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#c2f187d4bbcf38db6877a5ccdf85bbc9">mWBottom</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#b97c4f71f363b5a12222f1a0271fef2e">mWindowClipPlanes</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#0420f4f632377b5f9c0a21d09bdd598f">mWindowSet</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#05228bc3108ebb600ec4d620f6318bcd">mWLeft</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#665c171729e2f37b66f73d0e6722ac2c">mWorldAABB</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#271b08ae4cc604657c17125f76ec62e0">mWorldBoundingSphere</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#00a9705c083b9fef8bbe762a5b1711a8">mWorldDarkCapBounds</a></td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#77efd6b15016c176acee6173a11b7863">mWorldSpaceCorners</a></td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#99da7efbcc1534e76d75964ee66c1e97">mWRight</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7891e9715431673c300dfda892c61275">mWTop</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#569908afe5cfe82e20d5b1779a4ff4c7">mYawFixed</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#62932b0c160f8a9fbccb7740f6aa2923">mYawFixedAxis</a></td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ab107d3f52e1a137845bbe94f850a022">operator&lt;&lt;</a>(std::ostream &amp;o, const Camera &amp;c)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#5f2e84b77278df598d20990e691745fd">pitch</a>(const Radian &amp;angle)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#cec41a2e6018496792f37886b8e39cdb">projectSphere</a>(const Sphere &amp;sphere, Real *left, Real *top, Real *right, Real *bottom) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#2d4c926ce07f3a1cb0e59d9d60aac76b">queryLights</a>(void) const </td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#871eed360bcbf391459316ffbcda0651">removeQueryFlags</a>(unsigned long flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b7bebfd93631ffe82f95ad7c73b77e24">removeVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#ed186856b59bf967f3188bfa70546957">Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#fdef5a2d632790d7c72f14ff672d4f54">resetWindow</a>(void)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#5f44fa3f0930559eb6dd5ac2384bda88">roll</a>(const Radian &amp;angle)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#bb719d4eb036a88cef5e23f7a5579b9c">rotate</a>(const Vector3 &amp;axis, const Radian &amp;angle)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#891066e82092d315699f7963268a5c16">rotate</a>(const Quaternion &amp;q)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#3235cda8bbc2ae127082e191ae11bcb0">setAspectRatio</a>(Real ratio)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#ac250bb57c630543b8241bfc8eb8b88a">setAutoAspectRatio</a>(bool autoratio)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#6ecac3f9b469ed80db68357425c5df41">setAutoTracking</a>(bool enabled, SceneNode *target=0, const Vector3 &amp;offset=Vector3::ZERO)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#cbfc4840224e8b6ed6e27849d3341675">setCastShadows</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#6fc2cf5ece7f9466a05066c2162e43d6">setCullingFrustum</a>(Frustum *frustum)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#572c0331ef2ec650d56063fdc17435f5">setCustomParameter</a>(size_t index, const Vector4 &amp;value)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#0413e366f2b5ecaac7e8a1e27e634def">setCustomProjectionMatrix</a>(bool enable, const Matrix4 &amp;projectionMatrix=Matrix4::IDENTITY)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#7575fb6c60dba213ab32f90a8c2a5846">setCustomViewMatrix</a>(bool enable, const Matrix4 &amp;viewMatrix=Matrix4::IDENTITY)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#d8db1f22329b2a96f2aed7260d565944">setDefaultQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c2904cb122ab8c8d5066abefb29dfa96">setDefaultVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#fde9e80354228a484b102727bc4c48af">setDirection</a>(Real x, Real y, Real z)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#2b6193430367c085dde103152a34cc5b">setDirection</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#9429acc6a3e8cfd4fbd0b2472c82f565">setFarClipDistance</a>(Real farDist)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#30cd8360e8f1885f537f6185b621c406">setFixedYawAxis</a>(bool useFixed, const Vector3 &amp;fixedAxis=Vector3::UNIT_Y)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c1cb38295e75a37b513fea8cf25f3918">setFocalLength</a>(Real focalLength=1.0)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#a6f83f76980139d6a9c36abf635e0c75">setFOVy</a>(const Radian &amp;fovy)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#a363579aad7ca7c65138bce6798b22ec">setFrustumOffset</a>(const Vector2 &amp;offset)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#01c6378b69e384b469a24f7745588db2">setFrustumOffset</a>(Real horizontal=0.0, Real vertical=0.0)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9efbb3928b834d4f125303698034951e">setListener</a>(Listener *listener)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#774bb70a2ba898f3db3c9e663ec88919">setLodBias</a>(Real factor=1.0)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#5c3e1f6a763318587937678a237eb9d3">setNearClipDistance</a>(Real nearDist)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#b6b87536a32e04638eb73f70034e811d">setOrientation</a>(const Quaternion &amp;q)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7d20c29bed9f63ea78ec43c8ae53669d">setPolygonMode</a>(PolygonMode sd)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#2108dfc322953a7bd429be8b62811e56">setPolygonModeOverrideable</a>(bool override)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#65b42920567de7259aa5ff8481a67ec6">setPosition</a>(Real x, Real y, Real z)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#bb5bad7918a07b1e7408f183b177d1a0">setPosition</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#bf9929f83ec3ad3a0ffc1b5fdd249994">setProjectionType</a>(ProjectionType pt)</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#a202386b8336ed756c3bd1ff5a74f54d">setQueryFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#3774342d37fb670430d834aa914a3be5">setRenderingDistance</a>(Real dist)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#c5e898937867475e52d350d1f4d75e32">setRenderQueueGroup</a>(uint8 queueID)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#4136ce4b9d3add5203339327015d872d">setUseIdentityProjection</a>(bool useIdentityProjection)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e53cff42a16304f582ef83ad3017d614">setUseIdentityView</a>(bool useIdentityView)</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#b07068e26732de24aaf24330e9d0ec81">setUserAny</a>(const Any &amp;anything)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#f0f02c8ac7e6dc46ae6cd8ee209abd8e">setUseRenderingDistance</a>(bool use)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#19cb3e66484a172e05c336737b713400">setUserObject</a>(UserDefinedObject *obj)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#9421323e0ef6082d8a293aef0ba4666d">setVisibilityFlags</a>(uint32 flags)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#8b0ab29b6a7e94169e2b3fde0be7cf10">setVisible</a>(bool visible)</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#e7f46d762a7a5e282ba1aa0f70ee0fd5">setWindow</a>(Real Left, Real Top, Real Right, Real Bottom)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#7c392f5646b799bf5518e05973912058">setWindowImpl</a>(void) const </td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c7b3777c0e3521c021ec3a1c2c444039">ShadowRenderableList</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#7b0999d33e25db97d0449d6cf95cbecd">ShadowRenderableListIterator</a> typedef</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#c9a881430ec7769923f63f6df4b93d33">updateEdgeListLightFacing</a>(EdgeData *edgeData, const Vector4 &amp;lightPos)</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#3ed417286bc19713501b3b1ca64732b9">updateFrustum</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#0ff2cd718deef66994053852c9a69d15">updateFrustumImpl</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#e3fbd821bd2d875c257ebef944ef3020">updateFrustumPlanes</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#7e8dcfe852965fffda8e0cdc38c4a536">updateFrustumPlanesImpl</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c10ab8911614b66d1d0227072ae3cbce">updateVertexData</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#c7e4a305daaea76fd8484845c2ccc3f3">updateView</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#9b50ab876d050c8182e00da6998cbb5f">updateViewImpl</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#46ea9e286dbc71044ae0c13516df193c">updateWorldSpaceCorners</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#a976b1d350c0a25e97972cba5a9cfeb9">updateWorldSpaceCornersImpl</a>(void) const </td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#3436778d5472fbb52b695278805456fb">yaw</a>(const Radian &amp;angle)</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AnimableObject.html#c61ca9c912e6b00bbe4fdd9ee0e56079">~AnimableObject</a>()</td><td><a class="el" href="classOgre_1_1AnimableObject.html">Ogre::AnimableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Camera.html#9bebdfc39d402f17199eba03ac6442b8">~Camera</a>()</td><td><a class="el" href="classOgre_1_1Camera.html">Ogre::Camera</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Frustum.html#f09e77efe374e5ec5b419498b495ef1c">~Frustum</a>()</td><td><a class="el" href="classOgre_1_1Frustum.html">Ogre::Frustum</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1MovableObject.html#1157924b0023b8d6e126723d27bd3774">~MovableObject</a>()</td><td><a class="el" href="classOgre_1_1MovableObject.html">Ogre::MovableObject</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Renderable.html#e5a6101851f1e45229f7b4bc20a69815">~Renderable</a>()</td><td><a class="el" href="classOgre_1_1Renderable.html">Ogre::Renderable</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ShadowCaster.html#a09c6e22f9879c123355bca19c1b7131">~ShadowCaster</a>()</td><td><a class="el" href="classOgre_1_1ShadowCaster.html">Ogre::ShadowCaster</a></td><td><code> [virtual]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:19 2008
</p>
</body>
</html>
